(3)

NAME
boost::accumulators::as_feature<tag::peaks_over_threshold<_LeftRight_>(with_threshold_value)>

SYNOPSIS

// In header: <boost/accumulators/statistics/peaks_over_threshold.hpp>
template<typename LeftRight>
struct as_feature<tag::peaks_over_threshold< LeftRight >(with_threshold_value)> {
  // types
  typedef tag::peaks_over_threshold< LeftRight > type;
};